{
  "name": "scala-cli",
  "argv": [
    "/bin/scala-cli",
    "bsp",
    "--json-options",
    "/home/allaun/SilverSight/scala/.scala-build/ide-options-v2.json",
    "--json-launcher-options",
    "/home/allaun/SilverSight/scala/.scala-build/ide-launcher-options.json",
    "--envs-file",
    "/home/allaun/SilverSight/scala/.scala-build/ide-envs.json",
    "/home/allaun/SilverSight/scala/TestAVM.scala"
  ],
  "version": "1.13.0",
  "bspVersion": "2.1.1",
  "languages": [
    "scala",
    "java"
  ]
}